html.dark_mode{filter:invert(1);}
 html.dark_mode #wrap{background-color:#fff;}
 html.dark_mode #wrap .logo a::before{filter:invert(1);}
 html.dark_mode #container img{filter:invert(1);}
 #wrap{position:relative;overflow-x:hidden;}
 #wrap .logo a{display:flex;align-items:center;gap:0 2rem;font-size:2.4rem;font-weight:700;}
 #wrap .logo a::before{content:'';display:block;width:16.7rem;height:4rem;background:url(/images/mayor_gov/common/logo.png?build_20260716001) no-repeat center/contain;}
 .inner{width:152rem;margin:0 auto;}
 .icon[class^='ico_']::before{background-image:url(/images/mayor_gov/common/sp_layout.png?build_20260716001);background-size:72rem;}
 .icon.ico_drop::before{width:1rem;height:.8rem;background-position:-2rem -2.9rem;}
 .icon.ico_star::before{width:2rem;height:1.9rem;background-position:-4.9rem -2.4rem;}
 .icon.ico_setting::before{width:1.9rem;height:1.9rem;background-position:-8.9rem -2.4rem;}
 .icon.ico_search::before{width:3rem;height:3rem;background-position:-12.7rem -1.9rem;}
 .icon.ico_menu::before{width:2.4rem;height:2.3rem;background-position:-17.6rem -2.2rem;}
 .icon.ico_close::before{width:2.5rem;height:2.5rem;background-position:-21.8rem -2.1rem;}
 .icon.ico_newwin::before{width:1.4rem;height:1.4rem;background-position:-26.2rem -2.7rem;}
 .icon.ico_home::before{width:2.3rem;height:2.2rem;background-position:-29.6rem -2.3rem;}
 .icon.ico_snb::before{width:.8rem;height:.5rem;background-position:-33.7rem -3.1rem;}
 .icon.ico_arrow::before{width:.5rem;height:.8rem;background-position:-36.4rem -3rem;}
 .icon.ico_facebook::before{width:1.4rem;height:2.7rem;background-position:-38.9rem -2.1rem;}
 .icon.ico_blog::before{width:1.8rem;height:2.3rem;background-position:-42.3rem -2.2rem;}
 .icon.ico_youtube::before{width:1.9rem;height:2rem;background-position:-46rem -2.4rem;}
 .icon.ico_instagram::before{width:2.7rem;height:2.7rem;background-position:-49.9rem -2.1rem;}
 .icon.ico_chk::before{width:1rem;height:.8rem;background-position:-54.6rem -3rem;}
 .icon.ico_reset::before{width:1.5rem;height:1.7rem;background-position:-57.5rem -2.5rem;}
 .icon.ico_home_sm::before{width:1.8rem;height:1.8rem;background-position:-61rem -2.4rem;}
 .icon.ico_mode_light::before{width:13.8rem;height:8.4rem;background-position:-2rem -6.8rem}
 .icon.ico_mode_dark::before{width:13.8rem;height:8.4rem;background-position:-17.8rem -6.8rem}
 .icon.ico_cityhall::before{width:1.7rem;height:1.7rem;background-position:-33.5rem -6.9rem;}
 .icon.ico_jhc::before{width:2rem;height:1.8rem;background-position:-37.1rem -6.9rem;}
 .icon.ico_tour::before{width:1.9rem;height:1.7rem;background-position:-41rem -6.9rem;}
 .icon.ico_health::before{width:1.9rem;height:1.7rem;background-position:-44.7rem -7rem;}
 .icon.ico_munhak::before{width:1.9rem;height:1.8rem;background-position:-48.4rem -6.9rem;}
 .icon.ico_youth::before{width:1.7rem;height:1.7rem;background-position:-52.1rem -6.9rem;}
 .icon.ico_study::before{width:1.6rem;height:1.6rem;background-position:-55.7rem -7rem;}
 .icon.ico_library::before{width:1.7rem;height:1.5rem;background-position:-59.2rem -7.1rem;}
  .c_btn_flex{display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
 .c_btn_base{display:inline-flex;align-items:center;justify-content:center;gap:1rem;border-radius:5rem;padding:0 1.2rem;}
 .c_btn_icon{display:inline-flex;align-items:center;justify-content:center;gap:1rem;border-radius:5rem;}
 .c_btn_text{display:inline-flex;align-items:center;justify-content:center;gap:1rem;}
  #nuri{position:relative;width:100%;height:5.4rem;background-color:#4887e8;}
 #nuri .inner{display:flex;align-items:center;justify-content:space-between;height:100%;}
 #nuri .nuri{display:inline-flex;align-items:center;gap:0 1rem;height:100%;color:#fff;}
 #nuri .nuri::before{flex-shrink:0;content:'';display:block;width:4rem;height:2.8rem;background:url(/images/common/base/flag_korea.jpg?build_20260716001) no-repeat center;}
 #nuri .util{display:inline-flex;align-items:center;gap:0 4.8rem;}
 #nuri .util .drop_area + .drop_area::before{position:absolute;top:50%;left:-2.4rem;transform:translate(-50%, -50%);content:'';display:block;width:.2rem;height:1.1rem;background-color:rgba(200,200,200,.2);}
 #nuri .util .drop_area .drop_open{color:#fff;}
 #nuri .util .drop_area .drop_open.on .icon.ico_drop::before {transform:rotate(180deg);}
 #nuri .util .drop_area .drop_cnt{top:100%;left:50%;transform:translateX(-50%);width:45rem;padding-top:1.6rem;z-index:11;}
 #nuri .util .drop_area .drop_in{position:relative;border:.2rem solid #e4e4e4;border-radius:2.5rem;background-color:#fff;}
 #nuri .util .site .drop_in{padding:2.5rem 2.6rem;}
 #nuri .util .site ul{display:flex;flex-wrap:wrap;gap:1rem 2.8rem;}
 #nuri .util .site ul li{width:calc(50% - 1.4rem);}
 #nuri .util .site ul li a{width:100%;height:3.5rem;gap:0;}
 #nuri .util .site ul li a:hover i:first-child{background-color:#4887e8;}
 #nuri .util .site ul li a:hover i:first-child::before{filter:contrast(0) brightness(10);}
 #nuri .util .site ul li a i:first-child{width:3.2rem;height:3.5rem;border-radius:.4rem;background-color:#f4f4f4;margin-right:.6rem;transition:all .2s;}
 #nuri .util .site ul li a i.ico_newwin{margin-left:auto;}
 #nuri .util .setting .drop_cnt{left:initial;right:-1.2rem;transform:translateX(0);width:34.8rem;}
 #nuri .util .setting .drop_in h2{font-size:1.5rem;font-weight:600;margin-bottom:1rem;}
 #nuri .util .setting .drop_in ul li button .ico_chk{width:1.6rem;height:1.6rem;border:.2rem solid #e4e4e4;border-radius:5rem;margin-left:auto;}
 #nuri .util .setting .drop_in ul li.on button .ico_chk{border-color:#4887e8;background-color:#4887e8;}
 #nuri .util .setting .font{padding:2.5rem 2.5rem 2rem;}
 #nuri .util .setting .font ul{display:flex;flex-wrap:wrap;gap:1.4rem 2.8rem;}
 #nuri .util .setting .font ul li{width:calc(50% - 1.4rem);}
 #nuri .util .setting .font ul li button{justify-content:flex-start;gap:1rem;width:100%;height:3.5rem;font-size:1.5rem;}
 #nuri .util .setting .font ul li button i:first-child{display:block;width:3.5rem;height:3.5rem;font-style:normal;line-height:3.5rem;text-align:center;border-radius:.5rem;background-color:#f4f4f4;}
 #nuri .util .setting .font ul li.on button i:first-child{color:#fff;background-color:#4887e8;}
 #nuri .util .setting .font ul li.fs i{font-size:1.3rem;}
 #nuri .util .setting .font ul li.fo i{font-size:1.5rem;}
 #nuri .util .setting .font ul li.fm i{font-size:1.6rem;}
 #nuri .util .setting .font ul li.fl i{font-size:1.8rem;}
 #nuri .util .setting .font ul li.fl{float:none;}
 #nuri .util .setting .mode{padding:0 2.5rem 2.5rem;}
 #nuri .util .setting .mode ul{display:flex;gap:0 2.8rem;}
 #nuri .util .setting .mode ul li{width:calc(50% - 1.4rem);}
 #nuri .util .setting .mode ul li button{flex-direction:column;width:100%;font-size:1.5rem;white-space:nowrap;border-radius:0;padding:0;}
 #nuri .util .setting .mode ul li button .ico_chk{margin:-.2rem 0 0 .3rem}
 #nuri .util .setting .mode ul li.on button{border-color:#094fa3;}
 #nuri .util .setting .btn_reset{width:100%;height:5.5rem;font-size:1.5rem;border-radius:0 0 2.5rem 2.5rem;background-color:#f4f4f4;}
 #nuri .util ul {position: relative;}
 #nuri .util ul li { float: left; margin-left: 5rem;}
 #nuri .util ul li a{ color: #fff; display:inline-block;}
 #nuri .util ul li a:before{position:absolute;top:50%;right: -2.4rem;transform:translate(-50%, -50%);content:'';display:block;width:.2rem;height:1.1rem;background-color:rgba(200,200,200,.2);}
 #nuri .util ul li.logout a:before{right: 8rem;}
  .gnb a.newwin > span{flex-shrink:0;display:inline-flex;width:1.4rem;height:1.4rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -26.2rem -2.7rem;background-size:72rem;vertical-align:middle;text-indent:-9999px;}
 .gnb_web.tpA .gnb{display:flex;height:100%;}
 .gnb_web.tpA .gnbA > a{display:inline-flex;align-items:center;justify-content:center;height:100%;font-size:2.1rem;font-weight:600;padding:0 4rem;}
 .gnb_web.tpA .gnbA > a .more{display:inline-block;text-indent:-9999rem;}
 .gnb_web.tpA .gnbA.on > a, .gnb_web.tpA .gnbA:hover > a{color:#3465af !important;}
 .gnb_web.tpA .gnbB_wrap{display:none;position:absolute;top:11rem;left:0;width:100%;max-height:calc(100vh - 16.4rem);border-top:.1rem solid #d9d9d9;background-color:#fff;z-index:10;overflow:hidden;overflow-y:auto;}
 .gnb_web.tpA .gnbB_area{position:relative;display:flex;width:100%;max-width:152rem;margin:0 auto;}
 .gnb_web.tpA .gnbB_area::before{position:absolute;top:0;left:29rem;transform:translateX(-100%);content:'';display:block;width:100%;height:100%;border-bottom-right-radius:11rem;background-color:#f5f7fc;z-index:-1;}
 .gnb_web.tpA .gnbB_area > .title{position:relative;display:flex;flex-wrap:wrap;align-content:flex-start;width:29rem;font-size:2.8rem;font-weight:600;padding:8rem 0;}
 .gnb_web.tpA .gnbB_area > .title::before{order:1;content:'';display:block;width:.8rem;height:.8rem;border-radius:5rem;background-color:#3465af;margin-left:.5rem;}
 .gnb_web.tpA .gnbB_area > .title::after{order:1;content:'시민 여러분과 하나되어\A행복한 목포를 만들겠습니다';display:block;width:100%;font-size:1.5rem;white-space:pre;margin-top:1rem;}
 .gnb_web.tpA .gnbB{flex:1;display:flex;flex-wrap:wrap;gap:3.6rem 2.4rem;background-color:#fff;padding:3.8rem 0 5.6rem 8rem;}
 .gnb_web.tpA .gnbB > li{width:calc(25% - 1.8rem);}
 .gnb_web.tpA .gnbB > li > a{display:inline-flex;align-items:center;justify-content:space-between;gap:.6rem;width:100%;height:6rem;font-size:1.7rem;font-weight:600;word-break:keep-all;border:.1rem solid #e6e6e6;border-radius:1rem;background-color:#fff;padding:0 2rem;transition:all .2s;}
 .gnb_web.tpA .gnbB > li.on > a, .gnb_web.tpA .gnbB > li:hover > a{font-size:1.8rem;color:#3465af;border-color:#4887e8;background-color:#f3f7ff;}
 .gnb_web.tpA .gnbC_area > .title{display:none;}
 .gnb_web.tpA .gnbC{padding:3.2rem 2rem 0;}
 .gnb_web.tpA .gnbC > li + li{margin-top:1rem;}
 .gnb_web.tpA .gnbC > li > a{font-size:1.7rem;color:#767676;}
 .gnb_web.tpA .gnbC > li.on > a, .gnb_web.tpA .gnbC > li:hover > a{color:#3465af;}
 .gnb_dim#wrap #container::before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;background-color:rgba(0,0,0,.4);z-index:9;}
 .gnb_dim#wrap #nuri{background-color:#4887e8;z-index:11;}
 .gnb_dim#wrap #header.tpA{background-color:#fff;z-index:10;}
  #header.tpA{position:relative;width:100%;height:11rem;}
 #header.tpA .inner{display:flex;align-items:center;gap:0 4rem;height:100%;}
 #header.tpA .gnb_web{height:100%;margin-left:auto;}
 #header.tpA .util{position:relative;display:inline-flex;align-items:center;gap:0 3.6rem;}
 #header.tpA .util .search_open::before{content:'';display:block;width:3rem;height:3rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -12.7rem -1.9rem;background-size:72rem;}
 #header.tpA .util .top_search_box{display:none;position:absolute;top:50%;right:-1rem;transform:translateY(-50%);border-radius:1.5rem;background-color:#4887e8;padding:2.2rem 2rem;z-index:1;}
 #header.tpA .util .top_search_box form{display:inline-flex;align-items:center;justify-content:space-between;gap:0 1rem;}
 #header.tpA .util .top_search_box form label{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
 #header.tpA .util .top_search_box form input[type="text"]{width:37rem;height:4rem;border:0;border-radius:.8rem;background-color:#fff;padding:0 1.8rem;}
 #header.tpA .util .top_search_box form input[type="submit"]{position:absolute;top:50%;right:7.3rem;transform:translateY(-50%);width:2.5rem;height:2.5rem;border:0;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -10.6rem -1.6rem;background-size:60rem;text-indent:-9999rem;}
 #header.tpA .util .top_search_box form .search_close{width:3.5rem;height:3.5rem;border-radius:50rem;background-color:#000;filter:none;}
 #header.tpA .util .top_search_box form .search_close::before{content:'';display:block;width:1.5rem;height:1.5rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -13.1rem -1.3rem;background-size:43.2rem;filter:contrast(0) brightness(10)}
  #footer.tpB{position:relative;color:#fff;background-color:#3465af;padding:9.5rem 0 10rem;}
 #footer.tpB .logo{filter:contrast(0) brightness(10);}
 #footer.tpB .c_btn_text{color:#fff;}
 #footer.tpB .footer_top{display:flex;align-items:flex-end;justify-content:space-between;}
 #footer.tpB .footer_top .address{margin-top:3rem;}
 #footer.tpB .footer_top .dl{display:flex;gap:0 3rem;margin-top:.8rem;}
 #footer.tpB .footer_top .dl .dt{font-weight:600;color:#78e942;}
 #footer.tpB .footer_top .dl .dd{margin-left:.6rem;}
 #footer.tpB .footer_top .link{display:flex;justify-content:flex-end;gap:0 4rem;}
 #footer.tpB .footer_top .link .ico_arrow{width:2.5rem;height:2.5rem;border:.2rem solid #fff;border-radius:5rem;}
 #footer.tpB .footer_bot{display:flex;justify-content:space-between;border-top:.1rem solid rgba(205,209,213,.2);padding-top:4rem;margin-top:4rem;}
 #footer.tpB .footer_bot .link{display:flex;gap:1rem 3rem;}
 #footer.tpB .footer_bot .copy{word-break:keep-all;margin-top:1.6rem;}
 #footer.tpB .footer_bot .sns{display:flex;gap:0 1.5rem;}
 #footer.tpB .footer_bot .sns a i{width:6rem;height:6rem;}
 #container{background-color:#fff;}
  @media screen and (max-width:1600px) { .inner{width:100%;padding:0 4rem;}
 .gnb_web.tpA .gnbB_area{max-width:160rem;padding:0 4rem;}
 .gnb_web.tpA .gnbB_area::before{left:33rem;}
 .gnb_web.tpA .gnbB{padding-left:3.8rem;}
 }
  @media screen and (max-width:1440px) { .gnb_web.tpA .gnbA > a{padding:0 2rem;}
 #header.tpA .inner{gap:0 2rem;}
 #header.tpA .util{gap:0 2rem;}
 }
  @media screen and (max-width:1280px) { #wrap{width:128rem;overflow-x:auto;}
 }
